body {
  margin: 0;
  padding: 0;
  color: white;
}

p {
  margin-top: 20px;
  margin-bottom: 0px;
}

.container-bg {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: black;
}

.container {
  padding: 50px;
  overflow-y: scroll;
}

.image-container {
  display: flex;
  align-items: center;
  min-height: 40px;
}

.image-container img {
  max-width: 1125px;
  max-height: 89px;
  margin: 5px 25px;
  opacity: 0;
  transition: opacity 0.5s;
}
.dialog-container img {
  opacity: 0;
  transition: opacity 0.5s;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.fade-in-text {
  animation: fadeIn 1s forwards;
}

.button-container {
  position: fixed;
  top: 10px;
  left: 10px; /* Cambiar la posición izquierda */
  display: flex;
  flex-direction: column;
  align-items: flex-start; /* Alinear a la izquierda */
}

.button-container-right {
  position: fixed;
  top: 40px;
  right: 50px; /* Cambiar la posición derecha */
  display: flex;
  flex-direction: column;
  align-items: flex-end; /* Alinear a la derecha */
}

.white-link {
  text-decoration: none;
  color: white;
  padding: 15px;
  border-radius: 5px;
  cursor: pointer;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  padding-bottom: 50px;
}

.title-container {
  position: fixed;
  top: 10px;
  left: 10px;
}

.title {
  font-size: 20px;
  font-weight: normal;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  padding-left: 20px;
  background-color: black;
  position: fixed; /* Fijar el título */
  top: 0; /* Ajustar la posición en la parte superior */
  left: 0; /* Ajustar la posición a la izquierda */
  width: 100%; /* Ajustar el ancho al 100% */
  z-index: -1; /* Asegurarse de que esté detrás de las imágenes */
}

.icon-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.icon-list-item {
  margin-top: 10px;
  cursor: pointer;
  font-size: 24px;
}

#audio {
  display: none;
}

.button-container-right i {
  font-size: 1.2vw;
  color: white;
  margin-bottom: 0.7vw;
  cursor: pointer;
  margin-right: -0.5vw;
}

.fade-in-icon {
  opacity: 0;
  animation: fade-in 1s 500ms forwards;
}

@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.image-container,
.dialog-container {
  display: flex;
  align-items: center;
  min-height: 40px; /* Ajusta según tus necesidades */
}

.image-container img,
.dialog-container img {
  max-width: 1125px;
  max-height: 89px;
  margin: 5px 25px;
}

.button-container-right i.muted {
  color: red;
  animation: blink-animation 1s infinite;
}

@keyframes blink-animation {
  0%, 50%, 100% {
      opacity: 1;
  }
  25%, 75% {
      opacity: 0;
  }
}

.hover-icon {
  cursor: pointer;
}

 /* Estilos para la notificación flotante */
 .notification-container {
  position: fixed;
  bottom: 20px;
  right: 20px;
  background-color: #0F4C75; /* Color de fondo oscuro */
  color: #F9F9F9; /* Texto en color claro */
  padding: 10px; /* Padding más pequeño */
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  font-family: 'Roboto', sans-serif; /* Fuente del texto */
  display: flex;  /* Utilizar flexbox para alinear el contenido */
  align-items: center; /* Centrar verticalmente el contenido */
  justify-content: space-between; /* Alinear el contenido a los extremos */
}
.notification-title {
  font-size: 18px; /* Tamaño del título más pequeño */
  font-weight: bold; /* Título en negrita */
  margin-bottom: 5px; /* Espacio entre el título y el texto del logro */
}
.notification-text {
  flex-direction: column;
  display: block;
  font-size: 14px; /* Tamaño del texto del logro más pequeño */
  margin-bottom: 10px; /* Espacio entre el texto del logro y la imagen */
}
.claim-link {
  display: block; /* Mostrar el enlace como bloque para ocupar toda la anchura disponible */
  text-decoration: none;
  background-color: #3282B8; /* Color de fondo del enlace */
  color: #F9F9F9; /* Color del texto del enlace */
  padding: 5px 10px; /* Padding más pequeño */
  border-radius: 5px;
  text-align: center;
  transition: background-color 0.3s ease; /* Transición suave al pasar el cursor sobre el enlace */
}
.claim-link:hover {
  background-color: #000000; /* Color de fondo del enlace al pasar el cursor */
}
.claim-image {
  width: 50px; /* Ancho de la imagen */
  height: auto; /* Altura automática de la imagen */
  margin-bottom: 10px; /* Espacio entre la imagen y el botón */
  margin-left: -110px; /* Centrar la imagen */
  margin-right: auto; /* Centrar la imagen */
}